@charset "utf-8";

/* =============================================
 レイアウト設定
================================================ */

/* container
---------------------------------------------- */
.container {
	padding: 28px 28px 0;
	margin: 55px auto 85px;
	width:976px;
	background: url(/images/top-bg02.png) no-repeat center top;
	-webkit-background-size: contain;
	-moz-background-size: contain;
	background-size: contain;
}

.container-inner {
	margin-bottom: 40px;
}

/*タブレット*/
@media only screen and (min-width: 681px) and (max-width: 960px) {
	.container {
		padding: 28px 28px 0;
		margin: 25px 12px 85px;
		width:auto;
	}
}

/*スマホ*/
@media screen and (max-width: 680px) {
	.container {
		background:url(/share/images/section-bg01.png);
		width:auto;
		margin: 0;
		padding:12px 10px 50px;
		-webkit-background-size: 20px 20px;
		-moz-background-size: 20px 20px;
		background-size: 20px 20px;
	}

	.container-inner {
		background: #fff;
		padding:12px 12px 22px;
		margin-bottom: 25px;
		-webkit-box-shadow: 0 0 4px #aaa;
		-moz-box-shadow: 0 0 4px #aaa;
		box-shadow: 0 0 4px #aaa;
	}
}


/* =============================================
 見出し
================================================ */

/* tit-lead
---------------------------------------------- */
.tit-lead {
	line-height: 100%;
	margin: 3px 0 10px;
}


/* =============================================
 ボックス
================================================ */

/* decoration-box01
---------------------------------------------- */

.decoration-box01 {
	position: relative;
}

.decoration-box01:before {
	content: "";
	display: block;
	width: 92px;
	height: 92px;
	position: absolute;
	top: -8px;
	right: -8px;
	background: url(/images/top-bg01.png) no-repeat;
}

/*重なり順の調整*/
.decoration-box01 h2 {
	position: relative;
}

/*スマホ*/
@media screen and (max-width: 680px) {
	.decoration-box01:before {
		width: 46px;
		height: 46px;
		top: 0;
		right: 2px;
		-webkit-background-size: 46px 46px;
		-moz-background-size: 46px 46px;
		background-size: 46px 46px;
	}

}


/* =============================================
 3カラムボタン
================================================ */

.column3-btn {
	/zoom:1;
}

.column3-btn li{
	display:inline-block;
	/display:inline;
	/zoom:1;
	vertical-align:top;
	margin-right:17px;
	text-align: center;
}

.column3-btn li:nth-child(3n){
	margin-right: 0;
}

/*タブレット*/
@media only screen and (min-width: 681px) and (max-width: 960px) {
	.column3-btn li{
		margin-right:2%;
		width: 32%;
	}

	.column3-btn li:nth-child(3n){
		margin-right: 0;
	}
}

/* =============================================
 その他
================================================ */

/* float
---------------------------------------------- */
.top-image-left01 {
	float: left;
	margin-right: 25px;
}

/*PC・タブレット*/
@media only screen and (min-width: 681px) {
	.top-image-right {
		float: right;
		margin-left: 37px;
	}
}

/*タブレット*/
@media only screen and (min-width: 681px) and (max-width: 960px) {
	.top-image-left01 {
		float: none;
		margin-right: 0;
	}
}

.top-image-left02 {
	float: left;
	margin-right: 25px;
}

/*スマホ*/
@media screen and (max-width: 680px) {
	.top-image-left02 {
		margin-right: 10px;
	}
}

/*スマホ*/
@media screen and (max-width: 680px) {
	.sp-55px-img {
		width: 55px;
	}
}
